/*=============================================================================
	上書き
=============================================================================*/

/*=============================================================================
	通常
=============================================================================*/

.c01{
	margin: 0 auto;
	min-width: 960px;
	height:715px;
	position: relative;
	overflow: hidden;
}
.c01 .bg{
	width: 100%;
	z-index: 1;
	position: absolute;
	top:0;
	left:0;
}
.c01 .bg img{
	width: 100%;
	height: auto;
}
.c01 .inner{
	z-index: 2;
	position: relative;
}
.c01 .inner .crosshead{
	padding:95px 0 0;
}
.c01 .inner .lead{
	padding:80px 0 0;
}
.c01 .inner .lead{
	padding:80px 0 0;
}
.c01 .inner dl{
	padding:120px 0 0;
}
.c01 .inner dl dd{
	padding:30px 0 0;
}

.c02{
	width: 960px;
	margin: 0 auto 200px;
	min-width: 960px;
	height:192px;
	position: relative;
	overflow: hidden;
}
.c02 .bg{
	width: 100%;
	z-index: 1;
	position: absolute;
	top:0;
	left:0;
}
.c02 .bg img{
	width: 100%;
	height: auto;
}

/* 2020/3 レスポンシブ対応 */
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 828px) {
	.c01{
		margin: 0 auto;
		min-width: 100%;
		height: auto;
		position: relative;
		overflow: hidden;
	}
	.c01 .inner .crosshead{
		padding: 50px 0 0;
	}
	.c01 .inner .lead{
		padding: 30px 0 0;
	}
	.c01 .inner .lead img{
		width: 100%;
	}
	.c01 .inner dl{
		padding: 4rem 0 0;
	}
	.c01 .inner dl dt{
		text-align: center;
		padding:0 1.5rem;
	}
	.c01 .inner dl dt img{
		margin: 0 auto;
		max-width: 100%;
	}
	.c01 .inner dl dd img{
		margin: 3rem auto 5rem;
		max-width: 100%;
	}
	.c01 .inner dl dd{
		padding:15px 1.5rem 0;
	}
	.c02{
		width: 100%;
		margin: 5rem auto 10rem;
		min-width: 100%;
		height: auto;
	}
	.c02 .bg{
		width: 100%;
		z-index: 1;
		position: relative;
	}
}
@media screen and (max-width: 414px) {

}


.vision--main {
  background: url(/images/company/vision/bg01.png) center center no-repeat;
  background-size: cover;
  padding: 60px 15px;
}

@media screen and (min-width: 580px) {

  .vision--main {
    padding: 110px 15px 130px;
  }

}

.vision--main_adjust {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.vision--main h2 {
  margin-bottom: 30px;
}

@media screen and (min-width: 580px) {

  .vision--main h2 {
    margin-bottom: 78px;
  }

}

.vision--main_lead {
  width: 100%;
  margin-bottom: 10px;
}

@media screen and (min-width: 580px) {

  .vision--main_lead {
    margin-bottom: 30px;
  }

}

.vision--main_lead:nth-last-of-type(1) {
  margin-bottom: 0;
}

.vision--footer_image {
  margin-bottom: 64px;
}

.vision--footer_image img {
  display: block;
  width: 100%;
  height: auto;
}

.vision--sdgs {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 84px;
}

.vision--sdgs_image {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 38px;
}

.vision--sdgs header {
  margin-bottom: 38px;
}

.vision--sdgs h2 {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #4488c8;
  margin-bottom: 30px;
}

.vision--sdgs h2::after {
  content: '';
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #4488c8;
  width: 42px;
  height: 1px;
  margin-top: 36px;
}

.vision--sdgs header p {
  font-size: 13px;
  text-align: left;
}

@media screen and (min-width: 580px) {

  .vision--sdgs header p {
    text-align: center;
  }
}

.vision--sdgs_child {
  max-width: 710px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 42px;
}

.vision--sdgs_child:nth-last-of-type(1) {
  margin-bottom: 0;
}

.vision--sdgs_child li {
  text-align: left;
  font-size: 13px;
  background-color: #e1f2fb;
  padding: 10px 15px;
}

.vision--sdgs_child li:nth-of-type(even) {
  background-color: #fff;
}